#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 440px;
  height: 200px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 750px;
  height: 300px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}

#popupfoot {
  font-size: 14pt;
  position: absolute;
  bottom: 0px;
  width: 400px;
  left: 250px;
}

a:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #228822; text-decoration: none; }
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: none; }
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: none; }
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; text-decoration: underline; }

.l1:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #228822; text-decoration: underline; font-weight: bold; }
.l1:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: underline; font-weight: bold; }
.l1:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: underline; font-weight: bold; }
.l1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; text-decoration: none; font-weight: bold; }

.li:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #228822; text-decoration: underline; }
.li:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: underline; }
.li:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #107010; text-decoration: underline; }
.li:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; text-decoration: none; }

ul { margin-left: 20px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding: 0px; }
li { margin-left: 20px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding: 0px; }
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
p {text-indent: 3em; text-align: justify}
body { background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; scrollbar-face-color: #D5EAD5; scrollbar-highlight-color: #F7FAF6;
	scrollbar-shadow-color: #D5EAD5; scrollbar-3dlight-color: #CDDFCD;
	scrollbar-arrow-color:  #2BA049; scrollbar-track-color: #EAF1E9;
	scrollbar-darkshadow-color: #2BA049; }
form { margin-bottom: 0px; margin-top: 0px; }

.lih:active, .lih:link, .lih:visited, .lih:hover
	{ font-family: Georgia, Lucida Grande, Lucida Sans Unicode, Trebuchet MS, Trebuchet, Arial, sans-serif;
	color: #228822; font-weight: bold; }
.lih:active, .lih:link, .lih:visited { text-decoration: underline; }
.lih:hover { text-decoration: none; }


.ln:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900; text-decoration: none; }
.ln:link { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900; text-decoration: none; }
.ln:visited { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900; text-decoration: none; }
.ln:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #228822; text-decoration: none; }

.wl:active { color: white; text-decoration: none; }
.wl:link { color: white; text-decoration: none; }
.wl:visited { color: white; text-decoration: none; }
.wl:hover { color: white; text-decoration: underline; }

.wi:active { color: white; text-decoration: underline; }
.wi:link { color: white; text-decoration: underline; }
.wi:visited { color: white; text-decoration: underline; }
.wi:hover { color: white; text-decoration: none; }

.sale {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration: none}
.saleB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2B9F48; text-decoration: none ; font-weight: bold}
.rub { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2B9F48; text-decoration: none }
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none ; font-weight: normal}
.textgray { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration: none ; font-weight: normal }
.textgrayS { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #7F7F7F; text-decoration: none ; font-weight: normal }
.NoFootSpace { text-indent: 3em; text-align: justify; padding: 0px; margin: 0px; }
.PNoIn { text-align: left; text-indent: 0pt; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px}
.PIn1  { text-align: left; text-indent: 0pt; margin-bottom: 3px; padding-bottom: 3px; margin-top: 0px; padding-top: 0px }
.PIn1J { padding-left: 10px; text-align: justify; text-indent: 0pt; margin-bottom: 2px; padding-bottom: 2px; margin-top: 0px; padding-top: 0px }
.PIn2  { text-align: justify; text-indent: 0pt; }
.PNoInRight { ; text-align: right; text-indent: 0pt; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px }
.SmallText { font-size: 10px; }
.SmallestText { font-size: 9px }
.News { font-size: 11px}
.Big {  font-size: 22px; font-family: "Times New Roman", Times, serif; color: #99CCFF}
.Header { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #105D21}
.SmA { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif}
.Stars { font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: normal}
.LText { font-size: 14px; font-weight: bold}
.PHeader {  font-size: 14px; text-align: center; font-weight: bold; text-decoration: underline; text-indent: 0pt}
.centered {  text-align: center}
.Big2 { font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.Input1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #E5F3E9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.Input2 { font-size: 12px; background-color: #E5F3E9; font-family: Verdana, Arial, Helvetica, sans-serif}
.Input3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #E5F3E9; }
.Input3wide { width: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #E5F3E9; }
.Input4 { font-size: 12px; background-color: #E5F3E9; }

.In_digit_gb {
	font-weight: bold;
	background-color: #E5F3E9;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }
.In_digit_g {
	background-color: #E5F3E9;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }
.In_digit_wb {
	font-weight: bold;
	background-color: #ffffff;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }
.In_digit_w {
	background-color: #ffffff;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }
.In_digit_r {
	color: white;
	background-color: red;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.In_digit_rb {
	font-weight: bold;
	color: white;
	background-color: red;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.In_digit_o {
	background-color: orange;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.In_digit_ob {
	font-weight: bold;
	color: white;
	background-color: orange;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.bc {  font-weight: 700; text-align: center; color: #0000FF; font-size: 12px; text-transform: uppercase}
.StarsS { font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal }
.Header_Orange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #FF9900}
.rubDark { font-family: Verdana, Arial, Helvetica, sans-serif; color: #105D21; text-decoration: none }
.textgrayL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #7F7F7F; text-decoration: none; font-weight: normal }
.NewsDate1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006600; text-decoration: none }
.PNoInEmphaz { text-indent: 0pt; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-left: 10px; text-align: left; }
.PNoInEmphazJ { text-indent: 0pt; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px; padding-left: 10px; text-align: justify; }
.ImgBB { border-top-width: 4px; border-right-width: 4px; border-bottom-width: 4px; border-left-width: 4px; border-top-color: #E5F3E9; border-right-color: #95CEA4; border-bottom-color: #51BA54; border-left-color: #CBEBCC; border-top-style: double; border-right-style: double; border-bottom-style: double; border-left-style: double; }
.PNoInJ { text-align: justify; text-indent: 0pt; margin-bottom: 0px; padding-bottom: 0px; margin-top: 0px; padding-top: 0px }

.SmallTextPadded {
	font-size: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.ImgBBPadL {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #E5F3E9;
	border-right-color: #95CEA4;
	border-bottom-color: #51BA54;
	border-left-color: #CBEBCC;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 2px;
	margin-top: 6px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 2px;
	text-align: left;
}

.ImgBBPadR {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #E5F3E9;
	border-right-color: #95CEA4;
	border-bottom-color: #51BA54;
	border-left-color: #CBEBCC;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-top: 6px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 30px;
	text-align: right;
}

.ImgPadR {
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 20px;
	padding-left: 30px;
	margin-top: 6px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 30px;
	text-align: right;
}
.ImgPadL {
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 2px;
	margin-top: 6px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 2px;
	text-align: left;
}
.textMobila { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #000000; text-decoration: none ; font-weight: normal }
.TDevData { font-size: 12px; font-style: italic; }
.Header2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900 }
h1 { font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-variant: normal;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-size: 10px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h6 {
	font-size: 9px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
li.padded {
	padding-bottom: 3px;
	padding-top: 3px;

}
.blinki {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #990000;
}
/* .Dlink {color: #228822; border-bottom: 1px dotted #228822; text-decoration: none;}
.Dlink:link {border-bottom: 1px dotted #228822; text-decoration: none;}
.Dlink:visited {border-bottom: 1px dotted #228822; text-decoration: none;}
.Dlink:hover {color: #228822; border-bottom: 1px solid #228822; text-decoration: none;} */

.Dlink {
	color: #228822;
	text-decoration: none;
}
.Dlink:link {color: #228822; text-decoration: none;}
.Dlink:visited {color: #228822; text-decoration: none;}
.Dlink:hover {color: #228822; text-decoration: underline;}

.borderBtl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5F3E9;
}
.borderBtd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2BA049;

}
.borderTtd {

	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2BA049;
}
.borderTtl {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E5F3E9;

}
.sscr {
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	margin: 5px 0px 45px;
	padding: 0px;
}
.pad1stnews {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.sscrlast {

	font-size: 9px;
	font-weight: bold;
	text-align: right;
	margin: 5px 0px;
	padding: 0px;
}
.bigbucks {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FF0000;
}
.LargeText {
font-size: 14px;
}
.TableHdr {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #68B05E;
}
.Table1Row {
	background-color: #FDFDFD;
}
.Table2Row {

	background-color: #F0F0F0;
}
.MarkNew {
	font-weight: bold;
	color: #FF0000;
	font-size: 9px;
}
.MarkUpd {

	font-weight: bold;
	color: #9900CC;
	font-size: 9px;
}

.HeaderA:active { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #105D21; text-decoration: none }
.HeaderA:link { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #105D21; text-decoration: none }
.HeaderA:visited { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #105D21; text-decoration: none }
.HeaderA:hover { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #105D21; text-decoration: underline }

.paddedL10	{ padding-left: 10px; }
.paddedL5	{ padding-left: 5px; }

.marginL10	{ margin-left: 10px; }
.marginL5	{ margin-left: 5px; }

input {vertical-align: middle}
select {vertical-align: middle}

ul.techSpecsLow { margin-left: 55px; color: #707070; font-size: 95%; list-style-image: url('https://s.ladoshki.com/p/i/BulletGray.gif'); }
.techSpecsLow li { margin-bottom: 2px; }

.ImgAndSignL { float: left; margin: 4px 8px 4px 0; text-align: center; }
.ImgAndSignR { float: right; margin: 4px 8px 4px 0; text-align: center; }
.ImgAndSignCell { width: 110px; vertical-align: top; margin-bottom: 18px;
	display: inline-block;
	_display: inline;
}
